## grub2-signed 1.80

=== debian/changelog ===
grub2-signed (1.80) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu2. (LP: #1401532)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 04 Apr 2017 10:28:34 -0400

grub2-signed (1.79) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu1.

 -- dann frazier <dannf@ubuntu.com>  Thu, 09 Feb 2017 15:09:36 -0700

grub2-signed (1.78) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-3ubuntu2. (LP: #1447500)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 11 Jan 2017 12:09:12 -0500

grub2-signed (1.77) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-3ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 14 Nov 2016 12:15:05 -0500

grub2-signed (1.76) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-3.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 01 Nov 2016 15:08:13 -0600

grub2-signed (1.75) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu12.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 21 Oct 2016 13:15:28 -0400
