## grub2-signed 1.80.2

=== debian/changelog ===
grub2-signed (1.80.2) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu2.2. (LP: #1696599)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 14 Jun 2017 14:46:59 -0400

grub2-signed (1.80.1) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu2.1. (LP: #1684341)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 12 May 2017 12:43:23 -0400
