## grub2-signed 1.85

=== debian/changelog ===
grub2-signed (1.85) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu7.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 12 Oct 2017 15:52:31 -0400

grub2-signed (1.84) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu6.

 -- Tyler Hicks <tyhicks@canonical.com>  Wed, 05 Jul 2017 22:28:21 +0000

grub2-signed (1.83) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu5.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 30 May 2017 13:55:31 -0400

grub2-signed (1.82) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu4.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 25 May 2017 17:05:41 -0400

grub2-signed (1.81) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu3.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 27 Apr 2017 16:03:03 -0400
