## grub2-signed 1.85.3

=== debian/changelog ===
grub2-signed (1.85.3) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu7.2. (LP: #1752767)

 -- dann frazier <dannf@ubuntu.com>  Mon, 05 Mar 2018 02:23:49 -0700

grub2-signed (1.85.2) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu7.2. (LP: #1743884)

 -- dann frazier <dannf@ubuntu.com>  Fri, 09 Feb 2018 12:17:51 -0700

grub2-signed (1.85.1) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu7.1. (LP: #1734278, #1708245)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 13 Dec 2017 14:36:57 -0500
