=== debian/changelog ===
grub2-signed (1.93) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu8. (LP: #1752767)

 -- dann frazier <dannf@ubuntu.com>  Sun, 04 Mar 2018 09:34:34 -0700

grub2-signed (1.92) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu7. (LP: #1711452, #1723434)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 09 Feb 2018 15:57:10 -0500

grub2-signed (1.91) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu6. (LP: #1743249)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 05 Feb 2018 13:26:10 -0500

grub2-signed (1.90) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu5. (LP: #1743884)

 -- dann frazier <dannf@ubuntu.com>  Wed, 31 Jan 2018 11:59:32 -0700

grub2-signed (1.89) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu3. (LP: #1675453)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 22 Jan 2018 09:40:19 +0100

grub2-signed (1.88) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu3. (LP: #1708245)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 17 Jan 2018 09:14:44 -0500

grub2-signed (1.87) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu2. (LP: #1734278)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 05 Dec 2017 14:26:33 -0500

grub2-signed (1.86) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 06 Nov 2017 18:56:17 -0500
