=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.02~beta3-4ubuntu7.3) [amd64], grub-efi-arm64-bin (>= 2.02~beta3-4ubuntu7.3) [arm64]
+Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.02-2ubuntu8) [amd64], grub-efi-arm64-bin (>= 2.02-2ubuntu8) [arm64]
 Standards-Version: 3.9.5
 
 Package: grub-efi-amd64-signed
