=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

destdir := debian/grub-efi-$(DEB_HOST_ARCH)-signed
docdir  := $(destdir)/usr/share/doc/grub-efi-$(DEB_HOST_ARCH)-signed

override_dh_installchangelogs:
	dh_installchangelogs
	# Quieten lintian, which otherwise gets confused by our odd version
	# number.
	ln $(docdir)/changelog $(docdir)/changelog.Debian

override_dh_gencontrol:
	dh_gencontrol -- -v$(DEB_VERSION)+$(shell cat version) \
		-Vgrub2:Version=$(shell cat version)

override_dh_auto_install:
	dh_auto_install --destdir=$(destdir)
