## grub2-signed 1.110

=== debian/changelog ===
grub2-signed (1.110) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu7. (LP: #1798171)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 17 Oct 2018 14:50:02 -0400

grub2-signed (1.109) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu7. (LP: #1784363)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 12 Oct 2018 11:26:10 -0400

grub2-signed (1.108) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu6. (LP: #1788727)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 03 Oct 2018 15:07:55 -0400

grub2-signed (1.107) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu5.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 25 Sep 2018 16:17:34 -0400

grub2-signed (1.106) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu4. (LP: #1792575)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 17 Sep 2018 08:47:45 -0400

grub2-signed (1.105) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu3. (LP: #788298)

 -- dann frazier <dannf@ubuntu.com>  Thu, 13 Sep 2018 16:00:37 -0600

grub2-signed (1.104) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu2. (LP: #1785033)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 05 Sep 2018 14:32:39 -0400

grub2-signed (1.103) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 23 Aug 2018 17:35:22 -0400

grub2-signed (1.102) cosmic; urgency=medium

  * Call grub-check-signatures before calling grub-install, not after, to
    avoid overwriting the boot loader on disk with one that will fail to
    load.  LP: #1786491.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Aug 2018 12:28:40 -0700

grub2-signed (1.101) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu13.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 19 Jul 2018 09:53:52 -0400

grub2-signed (1.100) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu12. (LP: #1258597)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 17 Jul 2018 14:19:33 -0400

grub2-signed (1.99) cosmic; urgency=medium

  * debian/grub-efi-amd64-signed.postinst: run grub-check-signatures on update
    to ensure we have signed kernels installed.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 Jul 2018 10:43:25 -0400

grub2-signed (1.98) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu11.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 Jul 2018 10:33:59 -0400

grub2-signed (1.97) cosmic; urgency=medium

  * debian/control: add a dependency of grub-efi-amd64 | grub-pc to
    grub-efi-amd64-signed to make sure the grub postinst is triggered even for
    cases of old iso (without the fixed installer) installations with
    automatic download of updates enabled (LP: #1780897).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 10 Jul 2018 19:00:59 +0200

grub2-signed (1.96) cosmic; urgency=medium

  * debian/control: switch the grub-efi-amd64 dependency of
    grub-efi-amd64-signed to grub-efi-amd64-bin.
  * debian/grub-efi-amd64-signed.postinst: invoke grub-install with
    --auto-nvram and pass the x86_64-efi target to it, making sure we always 
    install the right target.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 06 Jun 2018 20:09:57 +0200

grub2-signed (1.95) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu10.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 06 Jun 2018 15:37:31 +0200

grub2-signed (1.94) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu9.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 05 Jun 2018 01:01:11 +0200
