## grub2-signed 1.110.3

=== debian/changelog ===
grub2-signed (1.110.3) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu8.3. (LP: #1787630) (LP: #564853)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 18 Mar 2019 14:16:34 -0400

grub2-signed (1.110.2) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu8.2. (LP: #1814403) (LP: #1814575)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 05 Feb 2019 11:19:47 -0500

grub2-signed (1.110.1) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu8.1.
    (LP: #1789918) (LP: #1800722) (LP: #1812863)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 22 Jan 2019 11:29:00 -0500
