## grub2-signed 1.115

=== debian/changelog ===
grub2-signed (1.115) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-12ubuntu2.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 08 Mar 2019 15:52:22 -0500

grub2-signed (1.114) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-12ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 05 Mar 2019 20:07:38 -0500

grub2-signed (1.113) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu11. (LP: #1814403) (LP: #1814575)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 04 Feb 2019 21:03:18 -0500

grub2-signed (1.112) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu10.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 21 Jan 2019 16:59:26 -0500

grub2-signed (1.111) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu9.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 07 Jan 2019 19:12:17 -0500
