## grub2-signed 1.115.1

=== debian/changelog ===
grub2-signed (1.115.1) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-12ubuntu2.1. (LP: #1851897)

 -- dann frazier <dannf@ubuntu.com>  Sat, 09 Nov 2019 08:44:52 -0700
