## grub2-signed 1.128

=== debian/changelog ===
grub2-signed (1.128) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu12.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 11 Oct 2019 12:47:39 -0600

grub2-signed (1.127) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu11.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Oct 2019 11:43:40 +0200

grub2-signed (1.126) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu10.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Oct 2019 11:42:21 +0100

grub2-signed (1.125) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu9.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 02 Oct 2019 10:40:56 +0200

grub2-signed (1.124) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu8.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 01 Oct 2019 12:19:31 -0400

grub2-signed (1.123) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu7.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 01 Oct 2019 11:29:19 +0200

grub2-signed (1.122) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu6. (LP: #1845466)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 26 Sep 2019 11:03:18 -0400

grub2-signed (1.121) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu5.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 13 Aug 2019 09:20:15 +1200

grub2-signed (1.120) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu4.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Aug 2019 09:50:22 +1200

grub2-signed (1.119) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu3.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 29 Jul 2019 08:12:17 +0200

grub2-signed (1.118) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 21 Jul 2019 11:12:46 -0300

grub2-signed (1.117) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 16 Jul 2019 11:37:31 -0400

grub2-signed (1.116) eoan; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-12ubuntu3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 18 Jun 2019 10:38:41 +0100
