## grub2-signed 1.128.2

=== debian/changelog ===
grub2-signed (1.128.2) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu12.2. (LP: #1864533)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 12 Mar 2020 17:43:55 +0100

grub2-signed (1.128.1) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu12.1. (LP: #1845289) (LP: #1848892)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 01 Nov 2019 15:22:14 -0400
