## grub2-signed 1.137

=== debian/changelog ===
grub2-signed (1.137) focal; urgency=medium

  *  Rebuild against grub2 2.04-1ubuntu22.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Mar 2020 17:55:48 +0100

grub2-signed (1.136) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu21.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 26 Feb 2020 17:10:28 +0100

grub2-signed (1.135) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu19.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 24 Feb 2020 20:51:12 +0000

grub2-signed (1.134) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu18.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Feb 2020 08:12:34 +0100

grub2-signed (1.133) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu16.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 15 Dec 2019 01:33:09 +0000

grub2-signed (1.132) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu15.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 13 Dec 2019 13:14:55 +0000

grub2-signed (1.131) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu14.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Nov 2019 08:14:40 +0100

grub2-signed (1.130) focal; urgency=medium

  * Really rebuild against grub2 2.04-1ubuntu13 this time.
    (LP: #1845289) (LP: #1848892)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 01 Nov 2019 12:42:37 -0400

grub2-signed (1.129) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu13. (LP: #1845289) (LP: #1848892)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 01 Nov 2019 10:04:30 -0400
