## grub2-signed 1.142

=== debian/changelog ===
grub2-signed (1.142) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu26.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 15 Apr 2020 13:33:36 +0200

grub2-signed (1.141) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu25.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Apr 2020 15:58:30 +0200

grub2-signed (1.140) focal; urgency=medium

  * Fix postinst typpo.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 09 Apr 2020 23:53:24 +0100

grub2-signed (1.139) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu24, enable installing to multiple
    ESPs (LP: #1871821)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 09 Apr 2020 13:00:04 +0200

grub2-signed (1.138) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu23.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 03 Apr 2020 16:51:06 +0200
