## grub2-signed 1.155

=== debian/changelog ===
grub2-signed (1.155) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu35

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Oct 2020 23:06:24 +0800

grub2-signed (1.154) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu33

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Sep 2020 01:29:09 -0700

grub2-signed (1.153) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu32

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 11 Sep 2020 20:41:06 +0200

grub2-signed (1.152) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu31

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 11 Sep 2020 12:52:33 +0200

grub2-signed (1.151) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu30.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Sep 2020 14:56:55 +0100

grub2-signed (1.150) groovy; urgency=medium

  * Add check to compare that signed grub, matches monolithic builds, to
    avoid signing skew when copying grub2/grub2-signed to PPAs.
  * Rebuild against grub2 2.04-1ubuntu29.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Sep 2020 10:40:26 +0100

grub2-signed (1.149) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu28

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 10 Aug 2020 15:12:58 +0200

grub2-signed (1.148) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu27

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 06 Aug 2020 14:46:26 +0200

grub2-signed (1.147) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu26.2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Jul 2020 17:41:19 -0700

grub2-signed (1.146) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu26.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 Jul 2020 10:43:41 +0100

grub2-signed (1.144) groovy; urgency=medium

  * Fix arm64 download, grub2 package doesn't exist on that arch, use
    grub2-common instead.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 20 May 2020 13:53:28 +0100

grub2-signed (1.143) groovy; urgency=medium

  * Support downloads from PPAs for additional signatures. LP: #1876875

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 24 Apr 2020 23:48:15 +0100
