## grub2-signed 1.167~16.04.6

=== debian/changelog ===
grub2-signed (1.167~16.04.6) xenial; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu44.1.2.  LP: #1926748.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 07 Jun 2021 13:26:45 -0700

grub2-signed (1.167~16.04.5) xenial; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu44.1.1.
  * debian/*.postinst: Unconditionally call grub-install with
    --force-extra-removable, so that the \EFI\BOOT removable path as used in
    cloud images receives the updates.  LP: #1930742.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 03 Jun 2021 14:58:22 -0700

grub2-signed (1.167~16.04.4) xenial; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu44.1.  LP: #1928674.
  * key on grub-efi-$(DEB_HOST_ARCH) as the binary package for
    download-signed since grub-efi-* and grub2-common are now built from
    separate sources.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 May 2021 23:01:40 -0700

grub2-signed (1.167~16.04.2) xenial; urgency=medium

  [ Matthew Ruffell ]
  * Remove the line GRUB_DISTRIBUTOR=Debian from 
    /etc/default/grub.d/50-cloudimg-settings.cfg on select cloud images,
    namely those produced for GCE before 2020-11-11. This ensures that UEFI
    instances can locate efi executables and grub.cfg in correct directories
    since grub 2.04 seems to enforce pedantic locations. (LP: #1928040)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 May 2021 23:01:05 -0700

grub2-signed (1.167~16.04.1) xenial; urgency=medium

  * Use debhelper-compat 9 for ease of SRUs to Bionic and earlier. LP:
    #1920008

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Mar 2021 11:01:58 +0000

grub2-signed (1.167~16.04.0) xenial; urgency=medium

  * grub-efi-amd64-signed: add depends on grub2-common with support for
    R_X86_64_PLT32 relocations. LP: #1920008

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Mar 2021 11:17:14 +0000

grub2-signed (1.166) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu44.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Mar 2021 14:26:28 +0000

grub2-signed (1.165) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu43.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 03 Mar 2021 11:46:22 +0000

grub2-signed (1.164) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu42. LP: #1915536

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 01 Mar 2021 13:19:26 +0000

grub2-signed (1.163) hirsute; urgency=medium

  * Make maintainer scripts compatible with any grub2-common since
    precise. LP: #1915536
  * Drop unused config_item function.
  * Only download signed binaries once.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Feb 2021 14:40:19 +0000

grub2-signed (1.162) hirsute; urgency=medium

  * Rebuild with correct permissions, and higher version number.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Feb 2021 23:50:08 +0000

grub2-signed (1.161) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu39

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 12 Feb 2021 00:52:09 +0000

grub2-signed (1.160) hirsute; urgency=medium

  * Fix test directory existence race in download-signed, making FTBFS on
    arm64:
    - download-signed is run 3 times in parallel due to Makefile and download
      assets in a single directory.
    - testing the directory and then calling makedirs is not done atomically.
    - long term fix would be to run it once and collect/compared all signed
      files.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Feb 2021 10:27:02 +0100

grub2-signed (1.159) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu38

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Feb 2021 12:57:30 +0100

grub2-signed (1.158) hirsute; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unused bzr-builddeb.conf
  * Add postinst for the arm64 package (LP: #1914582)
  * Set series specific VCS field in debian/control

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Feb 2021 11:32:09 +0000

grub2-signed (1.157) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu37

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 12 Dec 2020 00:55:28 +0000

grub2-signed (1.156) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu36

 -- dann frazier <dannf@debian.org>  Wed, 11 Nov 2020 14:25:12 +0000
