## grub2-signed 1.167.2

=== debian/changelog ===
grub2-signed (1.167.2) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu44.2.  LP: #1928674.
  * key on grub-efi-$(DEB_HOST_ARCH) as the binary package for
    download-signed since grub-efi-* and grub2-common are now built from
    separate sources.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 May 2021 22:54:30 -0700

grub2-signed (1.167) hirsute; urgency=medium

  * grub-efi-amd64-signed: add depends on grub2-common with support for
    R_X86_64_PLT32 relocations. LP: #1920008

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Mar 2021 11:17:14 +0000
