=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/default.mk

ifeq ($(DEB_DISTRIBUTION), trusty)
GRUB2_COMMON_VERSION:=2.02~beta2-9ubuntu1.22
else ($(DEB_DISTRIBUTION), xenial)
GRUB2_COMMON_VERSION:=2.02~beta2-36ubuntu3.31
else ($(DEB_DISTRIBUTION), bionic)
GRUB2_COMMON_VERSION:=2.02-2ubuntu8.23
else
GRUB2_COMMON_VERSION:=2.02+dfsg1-5
endif

%:
	dh $@ --max-parallel=1

destdir := debian/grub-efi-$(DEB_HOST_ARCH)-signed
docdir  := $(destdir)/usr/share/doc/grub-efi-$(DEB_HOST_ARCH)-signed

override_dh_installchangelogs:
	dh_installchangelogs
	# Quieten lintian, which otherwise gets confused by our odd version
	# number.
	ln $(docdir)/changelog $(docdir)/changelog.Debian

override_dh_gencontrol:
	dh_gencontrol -- -v$(DEB_VERSION)+$(shell cat current/version) \
		-Vgrub2:Version=$(shell cat current/version) \
		-Vgrub2-common:Version=$(GRUB2_COMMON_VERSION)

override_dh_auto_install:
	dh_auto_install --destdir=$(destdir)
