=== debian/changelog ===
grub2-signed (1.169) hirsute; urgency=medium

  * No chnage rebuild against grub 2.04-1ubuntu45.
  * Change branch name in VCS field to just $suite-devel.
  * Forward port debian/rules ifeq/else statement fixes from
    bionic&xenial.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Mar 2021 12:43:08 +0100

grub2-signed (1.168) hirsute; urgency=medium

  * Use debhelper-compat 9 for ease of SRUs to Bionic and earlier. LP:
    #1920008

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Mar 2021 11:01:58 +0000
