## grub2-signed 1.173

=== debian/changelog ===
grub2-signed (1.173) impish; urgency=medium

  * Actual no change rebuild against grub 2.04-1ubuntu47.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 09 Sep 2021 17:46:11 +0200

grub2-signed (1.172) impish; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu47.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 02 Sep 2021 14:45:29 +0200

grub2-signed (1.171) impish; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu46.
  * Update Vcs-Git to impish-devel.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 19 Jul 2021 10:10:07 +0100

grub2-signed (1.170) impish; urgency=medium

  * key on grub-efi-$(DEB_HOST_ARCH) as the binary package for
    download-signed since grub-efi-* and grub2-common are now built from
    separate sources.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 May 2021 08:42:00 -0700
