## grub2-signed 1.173.2~18.04.1

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 all: $(SIGNED)
 
 $(SIGNED):
-	./download-signed grub2-common current grub2 uefi
+	./download-signed grub-efi-$(DEB_HOST_ARCH) current grub2 uefi
 
 check:
 	cmp current/grub$(EFI_NAME).efi /usr/lib/grub/$(PLATFORM)/monolithic/grub$(EFI_NAME).efi
