## grub2-signed 1.173.2~20.04.1

=== debian/changelog ===
grub2-signed (1.173.2~20.04.1) focal; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu47.4.

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 07 Jul 2022 12:43:07 +0100
