## grub2-signed 1.180

=== debian/changelog ===
grub2-signed (1.180) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu7.

 -- dann frazier <dannf@ubuntu.com>  Fri, 15 Apr 2022 16:01:37 -0600

grub2-signed (1.179) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu6.
  * Fix grub version number in previous changelog entry.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 19:28:14 +0100

grub2-signed (1.178) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu5.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 18 Feb 2022 17:43:54 +0100

grub2-signed (1.177) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu4.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 10 Jan 2022 15:31:26 +0100

grub2-signed (1.176) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu3.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 13 Dec 2021 14:30:39 +0100

grub2-signed (1.175) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu1.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 07 Dec 2021 16:59:25 +0100

grub2-signed (1.174) jammy; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu48.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Nov 2021 17:13:11 +0100
