## grub2-signed 1.182~22.04.1

=== debian/changelog ===
grub2-signed (1.182~22.04.1) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu10.

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 07 Jul 2022 12:40:36 +0100
